<div dir="ltr"><div><div><div> kubuntu-desktop : Depends: okular but it is not going to be installed<br>                   Recommends: gtk3-engines-oxygen but it is not installable<br>                   Recommends: plasma-widget-kimpanel but it is not going to be installed<br><br></div>I know for a fact plasma-widget-kimpanel needs to be removed from Recommends as it does not exist anymore. Unfortunately, I am on a train still for 2 days. Can someone fix that?<br></div>Cheers,<br></div>Scarlett<br><br></div>